Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006496TestLinkReportspublic2014-08-13 08:262014-12-31 14:22
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.13 (2015 #1) 
Summary0006496: Check impact on different reports of test case relations
Descriptionhave to be displayed
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0005234closedfman Relation feature for Testcase 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-08-13 08:26 fman New Issue
2014-08-13 08:26 fman Status new => assigned
2014-08-13 08:26 fman Assigned To => fman
2014-08-13 08:26 fman Issue generated from: 0005234
2014-08-13 08:26 fman Relationship added child of 0005234
2014-12-08 11:36 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-12-08 11:36 fman Status assigned => resolved
2014-12-08 11:36 fman Fixed in Version => 1.9.13 (2015 #1)
2014-12-08 11:36 fman Resolution open => fixed
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker